{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Design</title>
{% endblock meta %}
{% block content %}
<div class="header-container">
    <br><br>
    <p id="welcome">Welcome!</p>
    <p id="photo-gallery">to my design gallery</p>
    <br>
</div>
<div class="container">
    <div class="row">
      <div class="d-flex flex-column bd-highlight mb-3">
        <div class="desain">
            <div class="first-row">
                <p class="judul">Boolean 26th Edition</p>
                <img class="img-responsive" src="{% static 'image\WEB\26.png' %}" width="100%">
            </div>
            <div class="second-row">
                <p class="judul">Boolean 25th Edition</p>
                <img class="img-responsive" src="{% static 'image\WEB\25.png'%}" width="100%x">
            </div>
                <div class="third-row">
                <p class="judul">BEM POST</p>
                <img class="img-responsive" src="{% static 'image\WEB\SFF_1.png' %}" width="100%">
            <div class="paket">
                <img class="img-responsive" src="{% static 'image\WEB\SFF_01.png' %}" width="100%">
                <img class="img-responsive" src="{% static 'image\WEB\SFF_02.png' %}" width="100%">
            </div>
        </div>
    </div>   
</div>   
{% endblock content %}